Error: Assertion Failed: Unable to create GL transaction object - when running the plug-in

Error: Assertion Failed: Unable to create GL transaction object. Routine: CSystemGLBatchWrapper.UpdateGLTransaction
Click Chat with Support to discuss this issue with a support analyst and reference this article. We may need a copy of your data to resolve it.

Steps to Duplicate

1. Load the plug-in in the default location (c:\Program Files\Blackbaud\The Financial Edge\Plugins)
2. In General Ledger, select Plug-ins, then Miscellaneous
3. Select Correcting transactions 
4. Mark Run Plug-in, then select Update
5. Note error message received

Environment

 Financial Edge
 Duplicated in version 7.70.638.0011 ; Reported in version 7.70.638, revision 7

Was this article helpful?